<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:gravity="center"
    android:layout_marginStart="20dp"
    android:layout_marginTop="20dp"
    android:layout_marginEnd="20dp"
    android:layout_marginBottom="20dp"
    android:layout_centerInParent="true"
    android:orientation="vertical"
    android:paddingStart="20dp">


    <RelativeLayout
        android:id="@+id/afficherDetailsContact"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:layout_centerInParent="true"
        android:paddingBottom="10dp">

        <ImageView
            android:id="@+id/imageContact"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:contentDescription="@string/img_list_contentDesc"
            tools:srcCompat="@tools:sample/avatars[2]" />

        <TextView
            android:id="@+id/nomContact"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_toEndOf="@+id/imageContact"
            android:textSize="@dimen/list_name_size"
            android:textStyle="bold"
            tools:text="Nom contact" />

        <TextView
            android:id="@+id/contact_tag"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/nomContact"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5sp"
            android:layout_toEndOf="@+id/imageContact"
            android:textColor="@color/colorBlue"
            android:textSize="@dimen/list_desc_size"
            android:textStyle="italic"
            tools:text="@string/tagcontactToAdd" />

        <ImageView
            android:id="@+id/deleteButtonContact"
            android:layout_width="54dp"
            android:layout_height="43dp"
            android:layout_alignParentRight="true"
            android:layout_marginLeft="63dp"
            android:layout_marginRight="40dp"
            android:layout_toRightOf="@+id/contact_tag"
            android:src="@drawable/ic_delete_forever_black_24dp" />

    </RelativeLayout>
</RelativeLayout>